<VirtualHost *:80>
    ServerName 54.68.127.177
    DocumentRoot /var/www/html/ZENYVA/public

    <Directory /var/www/html/ZENYVA/public>
        Options Indexes FollowSymLinks
        AllowOverride All
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/zenyva_error.log
    CustomLog ${APACHE_LOG_DIR}/zenyva_access.log combined
</VirtualHost>
